Uploaded image for project: 'Grouper'
  1. Grouper
  2. GRP-836

update grouper database drivers

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.1.2
    • Fix Version/s: 2.2.0
    • Component/s: API
    • Labels:
      None

      Description

      oracle postgres, etc

      I would like to point out that the current jdbc jar in Grouper is made to run on JDK 1.4, isn't 1.6 recommended for Grouper ? If the tests are Ok with the newer drivers, would you consider replacing the old library ?

      unzip -p $GROUPER_HOME/api/lib/jdbcSamples/ojdbc14.jar META-INF/MANIFEST.MF | egrep 'Specification|Implementation'
      Specification-Title: Oracle JDBC driver classes for use with JDK14
      Implementation-Title: ojdbc14_g.jar
      Specification-Vendor: Oracle Corporation
      Specification-Version: Oracle JDBC Driver version - "10.2.0.4.0"
      Implementation-Version: Oracle JDBC Driver version - "10.2.0.4.0"
      Implementation-Vendor: Oracle Corporation
      Implementation-Time: Sat Feb 2 11:53:00 2008

        Attachments

          Activity

            People

            Assignee:
            chris.hyzer@at.internet2.edu Chris Hyzer (upenn.edu)
            Reporter:
            chris.hyzer@at.internet2.edu Chris Hyzer (upenn.edu)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Smart Checklist